From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 15 February 2005<P>

Harem -- looks like you found some intriguing stuff, thanks for passing on what you learned in your research<BR>
<BR>
Misti -- <a href="/blend/wv.cgi?id=2005.02.14.12.27.17877">Oh I Know You Must Be THE ONE</a> -- now where else can you go to find love poetry that talks about fish with lanterns on their heads LOL?!  You rock, as usual :)<BR>
<BR>
Gala -- <a href="/blend/wv.cgi?id=2005.02.11.10.52.25407">Ivory Soap Simple</a> -- lovely, even for those of us who aren't 99 9/10% pure!<BR>
<BR>
And a general nod to all the Blenderites -- looks like Valentine's Day has brought us all out in force.  Nice to see some action and the poetry is tip-top.  Keep it coming...
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 15 February 2005<P>

Oops, did I *miss* Valentine's day?<BR>
Silly me!<BR>
<BR>
Well then, let me be the first to wish everyone a happy Lupercalia, instead!<BR>
<BR>
~tc
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 15 February 2005<P>

Thanks Echo.<BR>
You are a doll.<BR>
<BR>
You know, it's not that everyone isn't entitled to an opinion. It's just that once someone has established themselves as a psycho, lying, multiple personality freak, it's difficult to EVER take them seriously again.<BR>
<BR>
I mean---say someone at this board posted that a publishing house was interested in doing a book about their life...maybe even a movie? That is a bit over the top. Hell, that's a ticket to Looney Tuneville.<BR>
<BR>
So I won't labor the point.<BR>
The opinions of the crazy, like Mr. Bundy...or maybe Andrea Dwrokin do not hold much water with me.<BR>
<BR>
<BR>
I've been running a friend to chemo. He has maybe three months---if the treatments don't kill him. So if I seem to have less than a charitable outlook at the moment, maybe its because I am not over patient with web mutant bullshit at the moment.<BR>
<BR>
Look in the eyes of someone you love, who is dying and suddenly things get really simple.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 15 February 2005<P>

thanks, Echo! One of the books in the classroom where I work has pictures of the fish with lanterns on their heads. To me that is fascinating. I love teaching the kids about weird shit like that.<BR>
<BR>
Lisa,<BR>
I'm sorry to hear about your friend. I watched my uncle die of lung cancer. That was one of the darkest times of my life.<BR>
<BR>
...on a brighter note, I picked up my order from Kinko's this morning. 25 chapbooks featuring a full color pop art collage for a wraparound cover. Only thing is, the type is 5 points. I made it 10 because it's comic sans and small type looks larger in that font. They had to reduce it. The whole experience was trial and error. I'll be better prepared next time. I'm pretty proud of the finished product. One of the people I'm sending one to is Susie Bright, one of my favorite writers and a very articulate proponent of pornography. <BR>
<BR>
Andrea Dworkin is an idiot.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 15 February 2005<P>

Ali -- <a href="/blend/wv.cgi?id=2005.02.13.15.35.13077">Lilith</a> -- I like this very much.  The emphasis on free will and equality as integral parts of a healthy love is well done, and the last lines give a punchy closing.  Kudos!<BR>
<BR>
Tanq -- Lupercalia, hmmm...I think I could be persuaded to don goatskin and run about the city with a bottle of wine and some sacred cakes.  (A quick google search reveals that they certainly know how to celebrate it in Edmonton, <a href="http://www.lupercalia-edmonton.com/index2.htm">http://www.lupercalia-edmonton.com/index2.htm</a> , my my my...)
<HR>